* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  outline: none;
}

*, a {
  -webkit-tap-highlight-color: transparent !important;
}

body, html {
  font-family: "Manrope", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
  color: #243553;
}

@media screen and (max-width: 980px) {
  body, html {
    font-size: 18px;
  }
}

@media screen and (max-width: 767px) {
  body, html {
    font-size: 16px;
  }
}

p {
  text-align: left;
  font-family: "Manrope", sans-serif;
  font-style: normal;
  font-weight: 300;
  color: #243553;
  font-size: 1rem;
  line-height: 1.7em;
}

a {
  text-decoration: none;
  cursor: pointer;
}

/***SECTION + CONTAINS***/
section.padSml {
  padding: 4.5rem 0;
}

section.padMed {
  padding: 6rem 0;
}

section.padLrg {
  padding: 7.5rem 0;
}

@media all and (max-width: 1030px) {
  section.padSml {
    padding: 4rem 0;
  }
  section.padMed {
    padding: 5rem 0;
  }
  section.padLrg {
    padding: 6.25rem 0;
  }
}

@media all and (max-width: 767px) {
  section.padSml {
    padding: 3.5rem 0;
  }
  section.padMed {
    padding: 4.25rem 0;
  }
  section.padLrg {
    padding: 5rem 0;
  }
}

.contain {
  width: calc(100% - 2rem);
  max-width: 1230px;
  margin: 0 auto;
}

.contain.--xxl {
  max-width: 1500px;
}

.contain.--lrg {
  max-width: 1400px;
}

.contain.--med {
  max-width: 1020px;
}

.contain.--sml {
  max-width: 950px;
}

.contain.--xsml {
  max-width: 800px;
}

.contain.--xxsm {
  max-width: 650px;
}

.flex-wrapper {
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: flex;
}

.flex-wrapper.--space_between {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.flex-wrapper.--item_center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.plx-wrap {
  position: absolute;
  width: 100%;
  height: 100%;
  clip-path: polygon(0px 0px, 100% 0px, 100% 100%, 0% 100%);
  top: 0px;
  left: 0px;
}

.plx-wrap .plx-bg {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: fixed;
  left: 0px;
  top: 0px;
  height: 100vh;
  width: 100%;
  z-index: -2;
}

.plx-wrap .plx-bg-overlay {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: fixed;
  left: 0px;
  top: 0px;
  height: 100vh;
  width: 100%;
  z-index: -1;
}

@media all and (min-width: 768px) {
  .--desktop-hide {
    display: none !important;
  }
}

@media all and (max-width: 767px) {
  .--desktop-hide {
    display: -webkit-flexbox;
    display: -ms-flexbox;
    display: flex;
  }
}

@media all and (min-width: 768px) {
  .--mobile-hide {
    display: -webkit-flexbox;
    display: -ms-flexbox;
    display: flex;
  }
}

@media all and (max-width: 767px) {
  .--mobile-hide {
    display: none !important;
  }
}

.link-off-btn {
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  padding: 1rem 2rem;
  width: 9rem;
  border: 1px solid rgba(36, 53, 83, 0.3);
}

.link-off-btn::before {
  content: '';
  position: absolute;
  display: block;
  left: 0;
  top: 0;
  height: 100%;
  width: 5px;
  background-color: #107B9C;
  z-index: 1;
  transition: width .4s ease-in-out;
}

.link-off-btn p {
  font-size: .7rem;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  line-height: 1em;
  font-weight: 300;
  position: relative;
  z-index: 2;
  transition: color .3s ease .15s;
}

.link-off-btn.--white {
  border-color: rgba(255, 255, 255, 0.3);
}

.link-off-btn.--white p {
  color: #fff;
}

.link-off-btn:hover::before {
  width: 100%;
}

.link-off-btn:hover p {
  color: #fff;
}

/***** FORM *****/
form input, form textarea {
  border-radius: 0;
  appearance: none;
  -webkit-appearance: none;
}

form input:focus, form textarea:focus, form button:focus, form select:focus {
  outline: none;
}

form input:-webkit-autofill,
form input:-webkit-autofill:hover,
form input:-webkit-autofill:focus,
form textarea:-webkit-autofill,
form textarea:-webkit-autofill:hover,
form textarea:-webkit-autofill:focus {
  -webkit-text-fill-color: #243553;
  transition: background-color 5000s ease-in-out 0s;
}

@media screen and (max-width: 767px) {
  body, html {
    -webkit-text-size-adjust: 100%;
  }
}

header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  padding: 1.5rem 0;
}

header .contain {
  position: relative;
  z-index: 103;
}

header .contain .logo {
  width: 40%;
  max-width: 160px;
  aspect-ratio: 160.55/28.11;
  background: url(/i/logo-wh.svg) center/contain no-repeat;
}

header .contain .wrapper {
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  list-style-type: none;
  gap: 2rem;
}

header .contain .nav-links {
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  gap: 1rem;
  list-style-type: none;
  max-width: 625px;
}

header .contain .nav-links li.hidden {
  display: none;
}

header .contain .nav-links a {
  font-size: .9rem;
  font-family: "Manrope", sans-serif;
  font-style: normal;
  font-weight: 400;
  line-height: 1em;
  color: #fff;
  transition: color .3s ease;
  letter-spacing: 0.02em;
  position: relative;
}

header .contain .nav-links a::after {
  content: '';
  position: absolute;
  display: block;
  bottom: -8px;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #fff;
  transform: scaleX(0);
  transition: transform .5s ease-in-out;
  transform-origin: left;
}

header .contain .nav-links li a:hover::after, header .contain .nav-links li.selNav a::after {
  transform: scaleX(1);
}

header .contain .nav-links .investor-access-anchor {
  padding-left: 1rem;
  padding-right: 1.25rem;
  border-left: 1px solid #fff;
  position: relative;
}

header .contain .nav-links .investor-access-anchor::after {
  content: '';
  position: absolute;
  display: block;
  top: 50%;
  transform: translateY(-50%);
  width: .65rem;
  height: .8rem;
  right: 0;
  background: url(/i/lock-icon-wh.svg) center/contain no-repeat;
}

header .contain .menu_container {
  display: none;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  width: 32px;
  height: 13px;
  z-index: 1000;
  cursor: pointer;
}

header .contain .menu_container #menu_btn {
  background: none;
  border: none;
  outline: none;
  cursor: pointer;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

header .contain .menu_container #menu_btn i {
  transition: all 0.2s ease-out, background-color .2s ease;
  height: 1px;
  width: 32px;
  background-color: #fff;
  position: absolute;
  border-radius: 2px;
  left: 0;
}

header .contain .menu_container #menu_btn i:nth-child(1) {
  top: 0;
}

header .contain .menu_container #menu_btn i:nth-child(2) {
  top: 6px;
}

header .contain .menu_container #menu_btn i:nth-child(2) {
  top: 12px;
}

header .mobile-nav {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 0;
  overflow: hidden;
  background-color: #BED0EF;
  transition: height .75s ease-in-out;
  z-index: 102;
}

header .mobile-nav .mobile-wrapper {
  height: 100vh;
  width: 100%;
  padding: 160px 1rem 120px;
}

header .mobile-nav li::before, header .mobile-nav .nav-links > li:last-child::after {
  content: '';
  position: absolute;
  display: block;
  left: 0;
  top: 0;
  height: 0;
  width: 100%;
  border-top: 1px solid #107B9C;
  transform: scaleX(0);
  will-change: transform;
  transform-origin: left center;
  transition: transform .25s ease;
}

header .mobile-nav .nav-links > li:last-child::after {
  top: auto;
  bottom: 0;
}

header .mobile-nav ul {
  list-style-type: none;
}

header .mobile-nav li.fade::before, header .mobile-nav .nav-links > li.fade:last-child::after {
  transform: scaleX(1);
}

header .mobile-nav .nav-links > li.fade:last-child::after {
  transition-delay: .1s;
}

header .mobile-nav li, header .mobile-nav li > a {
  font-family: "Manrope", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 1.25rem;
  font-weight: 400;
  color: #243553;
  line-height: 1em;
  position: relative;
  transition: color .3s ease;
  white-space: nowrap;
}

header .mobile-nav li:hover, header .mobile-nav li.selNav > a, header .mobile-nav li > a:hover, header .mobile-nav li > a.selNav > a {
  color: #107B9C;
}

header .mobile-nav li > a {
  display: inline-block;
  padding: calc(10px + 1vh) 0;
  opacity: 0;
}

header .mobile-nav li.fade > a {
  opacity: 1;
  transition: opacity 1s ease .35s;
}

header .mobile-nav li.dropdown-parent > a {
  display: none;
}

header .mobile-nav li.investor-access-anchor > a {
  padding-right: 1.65rem;
  position: relative;
}

header .mobile-nav li.investor-access-anchor > a::after {
  content: '';
  position: absolute;
  display: block;
  top: 50%;
  transform: translateY(-50%);
  width: 1rem;
  height: 1rem;
  right: 0;
  background: url(/i/lock-icon-clr.svg) center/contain no-repeat;
}

header.scroll, .no-hero header {
  background-color: #fff;
}

header.scroll .contain .logo, .no-hero header .contain .logo {
  background-image: url(/i/logo-clr.svg);
}

header.scroll .contain .nav-links a, .no-hero header .contain .nav-links a {
  color: #243553;
}

header.scroll .contain .nav-links a::after, .no-hero header .contain .nav-links a::after {
  background-color: #107B9C;
}

header.scroll .contain .nav-links .investor-access-anchor, .no-hero header .contain .nav-links .investor-access-anchor {
  border-left-color: #243553;
}

header.scroll .contain .nav-links .investor-access-anchor::after, .no-hero header .contain .nav-links .investor-access-anchor::after {
  background-image: url(/i/lock-icon-clr.svg);
}

header.scroll .contain .menu_container #menu_btn i, .no-hero header .contain .menu_container #menu_btn i {
  background-color: #243553;
}

.--menu-open {
  overflow: hidden;
}

.--menu-open header .mobile-nav {
  height: 100vh;
  transition: height .75s ease-in-out;
}

.--menu-open header .contain .logo {
  background-image: url(/i/logo-clr.svg);
}

.--menu-open header .menu_container #menu_btn i {
  transition: all 0.2s ease-out, background-color .2s ease;
  width: 90%;
  top: 50% !important;
  left: 50%;
  background-color: #243553;
  transform-origin: center;
}

.--menu-open header .menu_container #menu_btn i:nth-child(1) {
  transform: translate(-50%, -50%) rotate(45deg);
}

.--menu-open header .menu_container #menu_btn i:nth-child(2) {
  opacity: 0;
}

.--menu-open header .menu_container #menu_btn i:nth-child(3) {
  transform: translate(-50%, -50%) rotate(-45deg);
}

@media all and (max-width: 980px) {
  header .contain .menu_container {
    display: block;
  }
  header .contain .wrapper .nav-links {
    display: none;
  }
}

footer {
  padding: 4rem 0;
  background-color: #BED0EF;
}

footer .logo {
  display: block;
  width: 100%;
  max-width: 218px;
  aspect-ratio: 218.73/38.29;
  background: url(/i/logo-clr.svg) center/contain no-repeat;
  margin: 0 auto 3rem;
}

footer .contain {
  max-width: 1170px;
}

footer .contain p {
  font-family: "Manrope", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: .7rem;
  line-height: normal;
}

footer .contain p strong {
  font-weight: 800;
}

.inner .s1 {
  height: 100vh;
  max-height: 800px;
  min-height: 550px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

@media all and (max-width: 1024px) {
  .inner .s1 {
    max-height: 700px;
  }
}

@media all and (max-width: 767px) {
  .inner .s1 {
    max-height: 600px;
  }
}

.inner .s1 .text-wrapper {
  height: 100%;
  width: calc(100% - 2rem);
  max-width: 1500px;
  margin: 0 auto;
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.inner .s1 .hero-text {
  max-width: 750px;
  flex-shrink: 0;
  padding: 0 1rem 0 3.5rem;
  position: relative;
}

@media all and (max-width: 1024px) {
  .inner .s1 .hero-text {
    padding-left: 2.5rem;
  }
}

@media all and (max-width: 767px) {
  .inner .s1 .hero-text {
    padding-left: 1.5rem;
  }
}

.inner .s1 .hero-text::before {
  content: '';
  position: absolute;
  display: block;
  left: 0;
  height: 100%;
  width: 6px;
  top: 0;
  background-color: #107B9C;
  transform: scaleY(0);
  transform-origin: top;
}

.inner .s1 h1 {
  font-family: "Newsreader", serif;
  font-style: normal;
  font-weight: 200;
  font-size: clamp(3rem, 9vw, 5.5rem);
  line-height: 1em;
  color: #fff;
  opacity: 0;
  transform: translateY(100px);
}

.inner .s1.--active .hero-text::before {
  transition: transform .75s ease;
  transform: scaleY(1);
}

.inner .s1.--active h1 {
  transition: all 1s ease .7s;
  opacity: 1;
  transform: translateY(0);
}
